.footer-logo,
.navbar-logo {
    width: 100px;
    height: 100px;
}

.footer {
    padding: 40px 0;
}

.footer-logo svg path {
    fill: #ffffff;
}

.bg-dark {
    background-color: #000000 !important;
}

.navbar-text a {
    text-decoration: none;
}

.section {
    margin-top: 40px;
}

.card {
    border-radius: 0;
    border-color: rgba(0,0,0,.5);
    margin-bottom: 40px;
}

.nav-pills .nav-link {
    border-radius: 0;
    padding: 20px 15px;
    font-size: 14px;
    color: #333333;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #fff;
    background-color: #333333;
}
.nav-pills .nav-link.active:hover {
    background: #303030;
}
.nav-pills .nav-link:hover {
    color: #fff;
    background-color: #444444;
}

.card-header {
    background: #000000;
    color: #ffffff;
    border-radius: 0 !important;
}

footer a.h4 {
    text-align: right;
    color: #ffffff;
}

footer a.h4:hover {
    text-decoration: none;
}